{
  "parent": "block/cube_all",
  "textures": {
    "all": "jujutsucraft:block/blue",
    "particle": "jujutsucraft:block/blue"
  },
  "render_type": "solid",
  "ambientocclusion": false, 
"elements": [
    {   "from": [ 0, 0, 0 ],
        "to": [ 16, 16, 16 ],
        "shade": false,
       "light_emission": 15,
        "faces": {
            "down":  { "texture": "#down", "cullface": "down" },
            "up":    { "texture": "#up", "cullface": "up" },
            "north": { "texture": "#north", "cullface": "north" },
            "south": { "texture": "#south", "cullface": "south" },
            "west":  { "texture": "#west", "cullface": "west" },
            "east":  { "texture": "#east", "cullface": "east" }
        }
    }
]
}